Subject: PCI on 834x

From: Gary Thomas <[email-masked]>
Date: Wed, 24 Feb 2010 08:49:39 -0700

Does anyone have experience setting up the PCI controller on
the MPC8349?  I have it running fine when my system has 128MB
or less of main memory, but when I have 256MB or more, it all
falls apart :-(

Any indication of the pertinent settings would be appreciated.

Thanks

-- 
------------------------------------------------------------
Gary Thomas                 |  Consulting for the
MLB Associates              |    Embedded world
------------------------------------------------------------